Subject: RE: [lojban] presentation of lojban

From: "Craig" <[email-masked]>
Date: Fri, 23 Nov 2001 21:22:54 -0500

>> it already has a few hundred speakers with a discernable culture. Also
>is that number correct, or are you counting anyone who has ever seen a lojban 
>sentence a speaker ;)

Last I heard, there were about three hundred list subscribers and about twohundred copies of the Book sold. I don't know the current figures, but I do know that I would call myself a speaker (not a fluent one) but I do not have the Book yet, so the three hundred seems closer to the mark.

--la kreig.daniyl.

'.i do cu vanci le ba panje xusra
.i denci gunma le se gidva'

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74